Core - Bug # 38273

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Code Cleanup
Created: 2012-06-21 Assigned To:

Updated: 2012-06-22 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity: no-brainer

Is Regression:
Sprint Focus:

Subiject: Remove last XCLASS statements

Description

Remove last XCLASS statements that were left out during first cleanup.

Related issues:

related to Core - Feature # 31893: Allow XCLASSes to be defined via ext_autol...

Resolved

2012-04-16

Associated revisions

Revision d7253a30 - 2012-06-21 23:33 - Christian Kuhn

[TASK] Remove last XCLASS statements

Remove last XCLASS statements that were left out during first cleanup.

Change-Id: 1475725926f9ab0bb4e0c484811eb5d59971177b6
Resolves: #38273

Related: #31893

Releases: 6.0

Reviewed-on: http://review.typo3.org/12279

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision df5111ec - 2012-06-23 23:42 - Christian Kuhn

[TASK] Remove last XCLASS statements

Remove last XCLASS statements that were left out during first cleanup.

Change-Id: 1475725926f9ab0bb4e0c484811eb5d59971177b6
Resolves: #38273

Related: #31893

Releases: 6.0

Reviewed-on: http://review.typo3.org/12279

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-06-21 23:27 - Gerrit Code Review

2015-08-04

1/2



http://review.typo3.org/12279
http://review.typo3.org/12279

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12279

#2 - 2012-06-22 00:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d7253a308e56d2b868a2c6a1fe7b5c6a8de7976e.

2015-08-04
